Subject: Porsche Design Studio, designs new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:11:39 +0200

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International
FRLE
$0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. The consumer market has been
pouring in orders, pushing production to 75% of capacity. Media from
television, magazine, and websites, have been raving about the new
Yachts and the investment potential. Read the articles and watch this
yacht in action from their video on there website fearlessyachts. We
know that once you have look at where this company is headed you will be
on board first thing Monday.